@charset "utf-8";



/** 全局样式 **/

.FrontProducts_generalSearch01-d1_c1 {



	margin:0 auto;

	overflow:hidden;

	clear:both;

	text-align:center;
	width:168px;
	
	

	

}

.FrontProducts_generalSearch01-d1_c1 span {



}


.FrontProducts_generalSearch01-d1_c1 span.condition span{ display:none;}
.FrontProducts_generalSearch01-d1_c1 span.category span{ display:none;}
.FrontProducts_generalSearch01-d1_c1 span.keyword span{
display:none;



}
.FrontProducts_generalSearch01-d1_c1 span.keyword,.FrontProducts_generalSearch01-d1_c1 span.category,.FrontProducts_generalSearch01-d1_c1 span.condition #template {

	display:inline-block;

	line-height:20px;

	padding-bottom:5px;

	*+margin-top:5px;

	_margin-top:5px;

}



/** 下拉列表 样式 **/

.FrontProducts_generalSearch01-d1_c1 select {
width:166px; background:#196088; color:#FFFFFF;

	vertical-align:middle;
	width:166px;

}

/** 输入框 样式 **/

.FrontProducts_generalSearch01-d1_c1 .input {


border:0;



	height:20px;

	line-height:20px;

	vertical-align:middle;

	color:#fff;
	background:url(../../images/index_09.jpg) left top no-repeat;
	width:166px;

}

/** 输入框  鼠标放上去 样式 **/

.FrontProducts_generalSearch01-d1_c1 .input-light {



}

/** 输入框字体 样式 **/

.FrontProducts_generalSearch01-d1_c1 .input-gray {
color:#FFFFFF;


}



.FrontProducts_generalSearch01-d1_c1 .input-keyword {



}

/** 输入框宽度 样式 **/

.FrontProducts_generalSearch01-d1_c1 .input-width {



}

.FrontProducts_generalSearch01-d1_c1 .input-width2 {



}	

/** 搜索按钮 默认样式 **/

/*.FrontProducts_generalSearch01-d1_c1 .button {

	height:23px;

	line-height:23px;

	border:0;

	text-align:center;

	font-weight:bold;

	font-size:12px;

	vertical-align:middle;

}

.FrontProducts_generalSearch01-d1_c1 .button-on1 {

	background:url(../../images/products/btn-blue1-03.gif) left top no-repeat;

	width:50px;

	color:#fff;

}

.FrontProducts_generalSearch01-d1_c1 .button-on2 {

	background:url(../../images/products/btn-gray1-04.gif) left top no-repeat;

	width:65px;

	color:#898989;

}*/

/** 搜索按钮 鼠标放上去 样式 **/

/*.FrontProducts_generalSearch01-d1_c1 .button-up1 {

	background:url(../../images/products/btn-blue1-04.gif) left top no-repeat;

	width:50px;

	color:#fff;

}

.FrontProducts_generalSearch01-d1_c1 .button-up2 {

	background:url(../../images/products/btn-blue1-05.gif) left top no-repeat;

	width:65px;

	color:#0068b7;

}*/

/** 搜索条件 样式 **/

.FrontProducts_generalSearch01-d1_c1 span.condition {

}

/** 按钮区域 样式 **/

.FrontProducts_generalSearch01-d1_c1 span.search1 {
width:100%;
display:block;


text-align:right;
}

